@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Days+One&family=Open+Sans&family=Russo+One&family=Space+Grotesk&display=swap');
*{
    box-sizing: border-box;
}
body{
    background-color: #fef9f2;
    font-family: 'Roboto', 'Poppins', sans-serif;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
    overflow: hidden;
    margin:0;
}
.panel-container{
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
    border-radius: 4px;
    font-size: 90%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding:30px;
    max-width: 400px;
}
.panel-container strong{
    line-height: 20px;
}
.rating-container{
    display: flex;
    margin:20px 0;
}
.rating-container :nth-child(2){
    display: flex;
    flex-direction: column;
}
.rating{
    flex:1;
    cursor: pointer;
    padding: 20px;
    margin:10px 5px;
}
.rating:hover, 
.rating.active{
    border-radius: 4px;
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
}
.rating img{
    width: 40px;
}
.rating small{
    color:#555;
    display: inline-block;
    margin:10px 0 0;
}
.rating:hover small, 
.rating.active small{
    color: #333
}
.btn{
    /* background-color: #302d2b; */
    background-color: #DE3163;
    color:#fff;
    border:0;
    border-radius: 4px;
    padding:12px 30px;
    cursor: pointer;
}
.btn:focus{
    outline:0;
}
.btn:active{
    transform: scale(0.98);
}
/* for fontawesom heart */

.fa-heart{
    color:crimson;
    font-size: 30px;
    margin-bottom: 10px;
}